Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 Jan 2022 15:35:47 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I always make online purchase from centrepoint but this time has been a complete disappointment with the service and the products received. I have purchase Maybelline Master Drama eyeliner along with my other purchase but the packaging seems to be already open. The liner is already dried up. I can't even use it. I would like to return this liner. Been trying to contact via the customer service number but the numbers for some reason don't work. Also one item from the purchase has been cancelled by your team and got 8 riyals deducted from the refund amount I received. Please explain. Because I did not cancel that item from purchase and what for riyals have been deducted? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3742004